SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libmimic-devel-1.0.4-7mdv2011.0.i586.rpm is obsolete. Try find newer libmimic-devel for Mandriva 2011